/*
 * myunsw.css Copyright 2003 - 2004 University of New South Wales
 *  11/09/2003 Terry Haayema, Alexandra Fleming & Zac Zavos
 * 	04/02/2004 Combined with layout.css, Terry Haayema, Alexandra Fleming
 * 	04/05/2004 Restored workflow styles, Terry Haayema
 */

/*
 * common
 */
A { text-decoration:none; color:#6699CC; }
A:visited { text-decoration:none; color:#6699CC; }
A:hover { text-decoration:none; color:#CC3333; }

body, p, td, div { font-family:verdana,sans serif; font-size:12px; font-style:normal; margin:0px; color:#000000; }
pre { font-family:courier,monospace; font-size:10px; font-style:normal; color:#000000; }
ul { font-family:verdana,sans serif; list-style-type:disc; font-size:12px; font-style:normal; color:#000000; }
ol { font-family:verdana,sans serif; list-style-type:number; font-size:12px; font-style:normal; color:#000000; }
hr, .horizLine { width:92% height:3px; color:#FFCC00; border-top:#FFCC00 1px solid; }
input { font-size:12px; color:#003366; }
textarea { font-size:12px; color:#003366; }
table { padding:0px; margin:0px;}

td { padding:0px; border:#6699CC ;}

/* AF Start - Styles for 2008 Header */
	
div#hbHeaderBlock ul li {
	font-family: arial, helvetica, sans-serif;
	display: inline;
	background-image: url('/images-timetable/icon.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.2em;
	
}

.headerLink a:link    { color: rgb(39, 79, 146); text-decoration:none }
.headerLink a:visited { color: rgb(39, 79, 146); text-decoration:none }
.headerLink a:hover   { color: rgb(0, 0, 0); text-decoration:underline }

/* AF End - Styles for 2008 Header */

/*
 *  portal
 */
.footer { font-family:Verdana,sans serif; font-size:9px; font-weight:400; color:#999999; }
.outerTable { width:99%; border:1px solid #E8E8E8; }
.innertable { padding:5px; }
.gobt { font-size:12px; font-weight:800; text-align:center; color:#FFFFFF; background:#CC0000; border-top:1px solid #FF0000; border-bottom:2px solid #990000; border-left:1px solid #FF0000; border-right:2px solid #990000; cursor:hand; cursor:pointer; }
.button, .butn, .titleHyperlink { font-weight:800; font-size:12px; text-align:center; color:#FFFFFF; background:#6699CC; border-top:1px solid #99CCFF; border-bottom:2px solid #336699; border-left:1px solid #99CCFF; border-right:2px solid #336699; cursor:hand; cursor:pointer; }
.butn2 { font-size:12px; text-align:center; color:#FFFFFF; background:#6699CC; border-bottom:1px solid #99CCFF; border-top:2px solid #336699; border-right:1px solid #99CCFF; border-left:2px solid #336699; cursor:hand; cursor:pointer; }
.inpt { font-size:12px; color:#336699; background:#FFFFFF; border-top:1px solid #99CCFF; border-bottom:2px solid #336699; border-left:1px solid #99CCFF; border-right:2px solid #336699; }
.inpt2 { font-size:12px; color:#336699; background:#FFFFFF; border-top:2px solid #336699; border-bottom:1px solid #99CCFF; border-left:2px solid #336699; border-right:1px solid #99CCFF; }
.subheading, .sectionSubHeading { height:13px; font-size:10px; font-weight:600; color:#336699; padding:3px; }
.heading, .sectionHeading { font-size:12px; font-weight:800; color:#6699CC; background:#E8E8E8; padding:3px; border:1px solid #CCCCCC; }
.channelHeading, .formSubHeading { height:15px; font-size:12px; font-weight:800; color:#FFFFFF; background:#6699CC; padding:3px; }
.centralHeading, .formHeading { height:15px; font-size:12px; font-weight:800; color:#003366; background:#FF9900; padding:3px; }
.tabs { font-weight:800; color:#000000; background:#E8E8E8; }
.tabSelected { font-weight:800; color:#000000; background:#FF9900; }
.top0 { color:#000000; font-weight:800; font-size:12px; background:#CCCCCC; }
.top1 { color:#000000; font-weight:800; font-size:12px; background:#99CCFF; }
.top2 { color:#000000; font-weight:800; font-size:12px; background:#FF9900; }
.icon { background:#003366; margin-top:7px; border:1px solid #003366; }
.icon2 { background:#336699; margin-top:7px; border:1px solid #99CCFF; }
.icon3 { background:#CC0000; margin-top:7px; border:1px solid #FF0000; }
.close { font-size:12px; font-weight:400; color:#FFFFFF; background:#6699FF; border:0px; }
a.close { color:#FFFFFF; background:#6699FF; border:0px; text-decoration:none; }
a:visited.close { color:#FFFFFF; background:#6699FF; border:0px; text-decoration:none; }
a:hover.close { color:#6699CC; background:#E5E5E5; border:1px solid #CCCCCC; text-decoration:none; }
.classSearchFormBody { border:#FFCC00 1px solid; padding:15px; }
.classSearchMinorHeading { height:15px; fon-family:verdana; font-size:12px; font-weight:800; color:#000000; background:#FFCC00; padding:3px; }
.classSearchSectionHeading { height:15px; font-family:verdana; font-size:12px; font-weight:800; color:#000000; background:#F5F5F5; padding:3px; border:1px solid #CCCCCC;}
.classSearchFormHeading { height:30px; font-family:tahoma,arial,sans serif; font-size:24px; font-weight:800; color:#FFCC00; background:#FFFFFF; padding:3px; }
.classSearchFormTitle { font-family:tahoma,arial,sans serif; color:#003366; font-weight:800; font-size:15px; background:#33FFCC}
.classHorizLine {border-top:#000000 1px dotted; font-size:4px; font-weight:800; }
#ctInner {background-color: #FFFFFF;height:22px;border:solid 1px #FFCC00;background-repeat: repeat-x;background-position: bottom left;position:relative;top:0px;margin-top:60px;z-index:0; }
#ctOuter {margin:-25px 2px; }
#ctHeading {height:24px; fon-family:verdana; font-size:20px; font-weight:800; color:#000000;background-color: #FFFFFF;position:relative;left:7px;top:-35px;z-index:2;width:400; }

/*
 *  application
 */
.action { font-family:courier,monospace; width:18px; height:18px; font-size:15px; font-weight:800; text-align:center; vertical-align:middle; color:#FFFFFF; background:#6699CC; border-top:1px solid #99CCFF; border-bottom:2px solid #336699; border-left:1px solid #99CCFF; border-right:2px solid #336699; }
.action2 { font-family:courier,monospace; width:18px; height:18px; font-size:15px; font-weight:800; text-align:center; vertical-align:middle; color:#FFFFFF; background:#336699; border-top:2px solid #336699; border-bottom:1px solid #99CCFF; border-left:2px solid #336699; border-right:1px solid #99CCFF; }
.rowLowlight { background:#F5F5F5; }
.rowHighlight { background:#FFFFFF; }
.rowSpacer { height:4px; }
.formBody { border:#CCCCCC 1px solid; padding:15px; }
.formTitle { font-family:tahoma,arial,sans serif; color:#003366; font-weight:800; font-size:15px; }
.paragraphHeading { font-size:12px; font-weight:800; color:#009900; padding-right:11px; }
.tableHeading { font-size:12px; font-weight:800; color:#003366; border-bottom:#000000 1px solid; border-top:#000000 1px solid; }
.button { font-size:12px; color:#FFFFFF; background:#6699CC; border-left:1px solid #99CCFF; border-top:1px solid #99CCFF; border-right:1px solid #003366; border-bottom:1px solid #003366; text-align:center; cursor:hand, pointer; }
.buttonLink { color:#0000FF; background:#FFFFFF; border:0px; text-decoration:underline; }
.butnLinkFormSubHead { color:#FFFFFF; font-weight:800; background:#6699CC; border:0px; text-decoration:underline; }
.label { font-size:12px; font-weight:800; color:#003366; padding-right:11px; }
.data { font-size:12px; color:#003366; }
.note { font-size:10px; color:#2F4F4F; }
.error { font-size:12px; color:#FF0000; }
.errorHeading { font-size:12px; font-weight:800; color:#FF0000; }
.warning  { font-size:12px; color:#FF9900; }
.warningHeading { font-size:12px; font-weight:800; color:#FF9900; }
.information  { font-size:12px; color:#003366; font-weight:600; }
.dataPreformatted  { font-size:12px; font-family:courier; }
.labelPreformatted  { font-size:12px; font-family:courier; font-weight:800; }
div:information { border#8080FF 1px solid; padding:25px; }
div:instruction { border#8080FF 1px solid; padding:25px; }

/*
 *  Enrolment Basket
 */
.bsktLabel { font-size:10px; font-weight:800; color:#003366; padding-right:11px; }
.bsktData { font-size:10px; color:#003366; }
.bsktError { font-size:10px; color:#FF0000; }
.bsktWarning  { font-size:10px; color:#FF9900; }
.bsktInformation  { font-size:10px; color:#003366; font-weight:600; }
td.enrolOpen  { font-size:10px; color:#009900; }
td.enrolClose { font-size:10px; color:#ff0000; }
td.enrolTentative  { font-size:10px; color:#FF9900; }
td.label, td.data, td.note, td.error, td.errorHeading, td.warning, td.warningHeading, td.information, td.bsktLabel, td.bsktData, td.bsktError, td.bsktWarning, td.bsktInformation  { vertical-align:top; }

/*
 *  Workflow
 */
.stepCurrent { font-family:tahoma,arial,sans serif; font-weight:800; color:#FF9900; font-size:12px; }
.stepActive { font-family:tahoma,arial,sans serif; color:#3333ff; font-size:12px; }
.stepInactive { font-family:tahoma,arial,sans serif; color:#2F4F4F; font-size:12px; }
.stepComplete { font-family:tahoma,arial,sans serif; font-size:12px; }
.stageCurrent { font-family:tahoma,arial,sans serif; font-weight:800; font-size:12px; }
.stageActive { font-family:tahoma,arial,sans serif; color:#003366; font-weight:800; font-size:12px; }
.stageInactive { font-family:tahoma,arial,sans serif; font-weight:800; font-size:12px; }
.stageComplete { font-family:tahoma,arial,sans serif; font-weight:800; font-size:12px; }

